Subject: Re: sun-jre14 won't build
To: None <>
From: grant beattie <>
List: tech-pkg
Date: 10/30/2003 22:14:15
On Wed, Oct 29, 2003 at 01:17:01PM -0500, Jan Schaumann wrote:

> > Because of a vulnerabilities list security warning, I decided to reinstall
> > sun-jre14. Unfortunately, it won't build, because sun now hands out
> > j2re-1_4_2_02-linux-i586.bin and the package demands that you have
> > j2re-1_4_2_01-linux-i586.bin. Since this is security critical, could
> > it be fixed?
> I was going to wait until after the freeze, but obviously I forgot that
> whenever a new version is out, the old tarball becomes unavailable.  So
> I'll update it lateron today or tomorrow.

does the license prohibit us from mirroring the distfiles?